/* Google Fonts */
@import url("https://fonts.googleapis.com/css2?family=Berkshire+Swash&family=Frank+Ruhl+Libre:wght@300..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* variables */
:root {
  --primary: #551b10;
  --light: #fffbe4;
  --orange: #fc6d31;
  --cream: #fff6c4;
  --warm_sand: #d4c3af;
  --transition_3s: all 0.3s ease-in-out;
}

/* Main Code */
body {
  font-family: "Poppins", serif!important;
  background: var(--light);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Frank Ruhl Libre", serif!important;
  color: var(--primary);
}

/* utilities */
.bg_cream {
  background: var(--cream);
}
.bg_warm_sand {
  background: var(--warm_sand);
}
.bg_orange {
  background: var(--orange);
}

.txt_primary {
  color: var(--primary);
}
.txt_orange {
  color: var(--orange);
}
.txt_blue{
  color: #011632;
}
.border_ws {
  border: 1px solid var(--warm_sand);
}

.fw_600 {
  font-weight: 600;
}

.fw_500 {
  font-weight: 500;
}

.fw_light {
  font-weight: 400;
}

.w-fit {
  width: fit-content;
}

.rounded-full,
.rounded_full {
  border-radius: 99999px !important;
  -webkit-border-radius: 99999px !important;
  -moz-border-radius: 99999px !important;
  -ms-border-radius: 99999px !important;
  -o-border-radius: 99999px !important;
}
.rounded-25,
.rounded_25{
  border-radius: 25px;
}

.btn_primary,
.btn_secondary,
.btn_outline {
  display: inline-block;
  padding: 8px 30px;
  text-decoration: none;
  background: var(--primary);
  text-transform: capitalize;
  font-size: 18px;
  font-family: "Frank Ruhl Libre", serif;
  color: var(--light);
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  transition: var(--transition_3s);
  -webkit-transition: var(--transition_3s);
  -moz-transition: var(--transition_3s);
  -ms-transition: var(--transition_3s);
  -o-transition: var(--transition_3s);
}

.btn_secondary {
  background: var(--warm_sand);
  color: var(--primary);
}

.btn_outline {
  background: transparent;
  border: 1px solid var(--primary);
  color: var(--primary);
}

.btn_primary:hover {
  background: var(--warm_sand);
  color: var(--primary);
}

.btn_secondary:hover {
  background: var(--orange);
  color: var(--light);
}

.btn_outline:hover {
  background: var(--cream);
  color: var(--primary);
}

.font_frank {
  font-family: "Frank Ruhl Libre", serif;
}
.font_barkshire {
  font-family: "Berkshire Swash", serif;
}
.font_poppins {
  font-family: "Poppins", serif;
}

.fs_14 {
  font-size: 14px;
}

.fs_16 {
  font-size: 16px;
}

.fs_18 {
  font-size: 18px;
}

.fs_22{
  font-size: 22px !important;
}

.fs_24{
  font-size: 24px !important;
}

.line_between {
  position: relative;
  padding: 0 20px;
  margin: auto;
  z-index: 999;
}
.line_between::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #E0E0E0;
  z-index: -1;
}
.line_between span {
  display: inline-block;
  background: var(--light);
  padding: 0 15px;
}

/* Header */
#header {
  position: sticky;
  top: 0;
  left: 0;
  background-color: #fffbe4dc;
  transition: var(--transition_3s);
  -webkit-transition: var(--transition_3s);
  -moz-transition: var(--transition_3s);
  -ms-transition: var(--transition_3s);
  -o-transition: var(--transition_3s);
  z-index: 99;
}

.site_logo img {
  max-width: 180px;
}

.site_logo {
  font-family: "Berkshire Swash", serif;
  text-decoration: none;
  color: var(--primary);
}

.nav_ul {
  background: var(--warm_sand);
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
}

.nav_ul li a {
  font-weight: 600;
  font-size: 14px;
  padding: 10px 15px !important;
  position: relative;
  color: var(--primary);
  transition: var(--transition_3s);
  -webkit-transition: var(--transition_3s);
  -moz-transition: var(--transition_3s);
  -ms-transition: var(--transition_3s);
  -o-transition: var(--transition_3s);
}

.nav_ul li a:hover {
  background: var(--primary);
  color: var(--light);
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
}

.nav_ul li a.active::after {
  width: 100%;
  background-color: var(--yellow) !important;
}

.btn_toggle {
  padding: 8px;
  color: var(--primary);
  background: var(--warm_sand);
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

.blog-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 1/.5 !important;
}

.ratio_square {
  aspect-ratio: 1/1 !important;
}
.ratio_1x6 {
  aspect-ratio: 1/.6 !important;
}

/* reviews */
.review_slider {
  text-align: center;
}

.review_slider .stars {
  display: flex;
  justify-content: center;
}

.review_slider .stars img {
  width: 20px;
}

.review_slider .user_img {
  width: 50px;
  height: 50px;
  object-fit: cover;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
}

.review_slider .swiper-button-prev::after,
.review_slider .swiper-button-next::after{
    display: none;
}

.review_slider .swiper-button-prev,
.review_slider .swiper-button-next{
    position: static;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid var(--primary);
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
}

.review_slider .swiper-button-prev img,
.review_slider .swiper-button-next img{
    width: 30%;
}

/* pricing */
.pricing_table{
    display: flex;
    gap: 20px;
}

.pricing_table > div{
    width: 28%;
}

.pricing_table > div > div{
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.pricing_table > div > div div:nth-child(1){
  width: 100%;
}

.pricing_table > div > div div:nth-child(3){
  margin-top: auto;
  width: 100%;
}

.pricing_table > div:nth-child(2){
    flex: 1;
}

.pricing_line{
    height: 1px;
    background: linear-gradient(96.2deg, rgba(37, 180, 248, 0) 0%, rgba(37, 180, 248, 0.5) 50%, rgba(37, 180, 248, 0) 100%);
}

.pricing_btn{
    font-family: "Frank Ruhl Libre", serif;
    font-size: 20px;
    padding: 16px;
    text-decoration: none;
    display: block;
    background: var(--orange);
    font-weight: 600;
    color: var(--light);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    transition: var(--transition_3s);
    -webkit-transition: var(--transition_3s);
    -moz-transition: var(--transition_3s);
    -ms-transition: var(--transition_3s);
    -o-transition: var(--transition_3s);
}

.pricing_btn:hover{
    background: var(--primary);
    color: var(--light);
}

.pricing_btn.no_hover {
  background: var(--orange);
}

.product_img{
    height: 220px;
    margin-top: 10px;
    margin-bottom: 15px;
}


/* SACRED INGREDIENTS */
.img_sacred_i {
  width: 100px;
  height: 100px;
  object-fit: contain;
  object-position: center;
}

.ul_list_item li {
  display: flex;
  align-items: center;
  gap: 5px;
}
.ul_list_item li img {
  display: block;
}

/* accordion */
.faq_accr {
  padding: 0;
}

.faq_accr .accordion-item {
  border: 1px solid #D4C3AF;
  background: transparent;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

.faq_accr .accordion-item:first-of-type {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

.faq_accr .accordion-item:last-of-type {
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

.faq_accr .accordion-item .accordion-button {
  background-color: transparent !important;
  border: none;
  box-shadow: none;
  padding: 20px;
}

.accordion-button:not(.collapsed)::after {
  background-image: url('../img/Down-Circle.svg');
  background-repeat: no-repeat;
  background-size: cover;
  transform: rotate(0);
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
}
.accordion-button::after {
  background-image: url('../img/Down-Circle.svg');
  background-size: cover;
  background-repeat: no-repeat;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  width: 25px;
  height: 25px;
}

.faq_accr .accordion-item .accordion-body {
  padding: 0 20px;
}

.faq_accr .accordion-item .accordion-collapse {
  font-weight: normal;
}

/* footer */
.footer_links{
    font-family: "Frank Ruhl Libre", serif;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 10px 25px;
}

.footer_links li a{
    font-weight: 500;
    text-decoration: none;
    color: var(--primary);
    transition: var(--transition_3s);
    -webkit-transition: var(--transition_3s);
    -moz-transition: var(--transition_3s);
    -ms-transition: var(--transition_3s);
    -o-transition: var(--transition_3s);
}

.footer_links li a:hover{
    color: var(--orange);
}

.references_links{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    gap: 10px;
}

.references_links a{
    font-weight: 500;
    padding: 8px 10px;
    font-size: 14px;
    white-space: pre-wrap;
    line-break: anywhere;
    background: var(--light);
    color: var(--primary);
    text-decoration: none;
    display: inline-block;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    transition: var(--transition_3s);
    -webkit-transition: var(--transition_3s);
    -moz-transition: var(--transition_3s);
    -ms-transition: var(--transition_3s);
    -o-transition: var(--transition_3s);
}

.references_links a:hover{
    background: var(--primary);
    color: var(--light);
}

/* upsell-one */
.upsell_user_review img{
  max-width: 160px;
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
}